التحذيرات الأمنية

تم ارسال تقييمك بنجاح.
التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات Dell EMC

495

تاريخ التحذير: 14 يناير, 2020

مستوى الخطورة ● عالٍ جدًا

رقم التحذير: 2020-791

القطاع المستهدف: الكل

الوصف:

أصدرت Dell EMC عدّة تحديثات لمعالجة عددًا من الثغرات في المنتجات التالية:

  • Dell EMC VxRail Manager

جميع إصدارات 4.0.x إلى إصدار 4.0.600

جميع إصدارات 4.5.x إلى إصدار 4.5.401

جميع إصدارات 4.7.x إلى إصدار 4.7.301

  • Dell EMC Cyber Recovery للنسخ ما قبل نسخة 18.1.1.4-10 ونسخة 19.1.0.6-10

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • الكشف والإفصاح عن المعلومات.
  • هجمة حجب الخدمة (DoS attack).

الإجراءات الوقائية:

يوصي المركز بتحديث المنتجات المتأثرة، حيث أصدرت Dell EMC توضيحًا لهذه التحديثات:

https://www.dell.com/support/security/en-us/details/540142/DSA-2020-013-VxRail-Security-Update-for-VMware-vCenter-Server-Appliance-e-File-Based-Backup-and-R

https://www.dell.com/support/security/en-us/details/540140/DSA-2020-012-VxRail-Security-Update-for-VMware-ESXi-denial-of-service-vulnerability

https://www.dell.com/support/security/en-us/details/540139/DSA-2020-011-Dell-EMC-VxRail-Manager-Security-Update-for-Multiple-Hardware-Appliance-Firmware-Vul

https://www.dell.com/support/security/en-us/details/540138/DSA-2020-004-Dell-EMC-Cyber-Recovery-Security-Update-for-Multiple-Third-Party-Component-Vulnerabi

https://www.dell.com/support/security/en-us/details/540137/DSA-2020-007-Dell-EMC-Cyber-Recovery-Security-Update-for-Multiple-Third-Party-Component-Vulnerabi

آخر تحديث في 14 يناير, 2020

قيم المحتوى

rate-icon